.hotline:hover{background:#ff7300}
.hotline:hover .hotline-number{color:white}

.hotline {position: fixed;
left: 400px;
top: 30px;
z-index: 9000;
display: block;
background: #53ac19;
color: white;
padding-top: 5px;padding-bottom:5px; padding-left:12px; padding-right: 12px;
border-radius: 99px;}
.hotline .hotline-number{font-size:20px; color: #fec901; font-weight: bold}

@media (max-width: 767px) {

.hotline{

display : none;

}

}

/*.container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	width: 100vw;
	background: #eeea;
	position: fixed;
	top: 0;
	left: 0;
	.pop {
		background: #EEE;
		padding: 50px;
		width: 600px;
		text-align: center;
		border: 1px solid #9995;
		position: absolute;
	}
	h2 {
		text-transform: uppercase;
		margin-bottom: 25px;
		font-size: 30px;
	}
	p {
		color: #555;
		font-size: 18px
	}
	.close {
		font-weight: bold;
		text-align: center;
		position: absolute;
		top: 0;
		right: 0;
		transform: translateX(40%) translateY(-40%);
		width: 40px;
		height: 40px;
		line-height: 32px;
		color: #FFF;
		background-color: #ff003e;
		border: 4px solid #FFF;
		border-radius: 50px;
		cursor: pointer;
	}
}
*/